Subject: Re: [lojban] SpeakFreely results

From: Pierre Abbat <[email-masked]>
Date: Sun, 20 Jan 2002 16:54:34 -0500

On Sunday 20 January 2002 16:13, Björn Gohla wrote:
> not a good idea, rather let the firewall leave through packets to the udp
> port the sfspeaker listens to (2074 by default).

I asked this in Lojban before but apparently no one understood me.

I am behind a desktop computer which is running Linux 2.4 and which uses 
iptables to let the laptop get to the outside world. What do I do so that 
SpeakFreely can get through the desktop to the laptop?

phma